perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel <embp...@7thfire.com>
Subject choosing perl version
Date Thu, 26 Jan 2006 17:44:57 GMT
Hi,

I have two seperate versions of perl installed on my host machine where
embperl.

The embperl has always been loading the wrong one, and I've been making
custom installatiosn for the modules every time. this is ofcourse
tedious, and I wonder if I can select which version for it to use?

or is that purely based on which mod_perl.so my distro installs?

-d

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message